package com.kdanmobile.reader.annotationattribute

import android.support.annotation.IntRange

data class InkAttribute(
        override var color: Int,
        @IntRange(from = 0, to = 255) override var alpha: Int,
        var width: Float,
        var brush: Brush) : AnnotationAttribute(color, alpha)
